*, html { margin:0; padding:0; outline:0 none; }
body { margin:0; padding:0; width:100%; font-size:16px; color:#282828; line-height:26px; font-family: 'Open Sans', sans-serif; background:#ffffff; }

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');

img { border:0 none; height:auto; max-width:100%; display:block; }
h1, h2, h3, h4, h5{ font-weight:normal; font-family: 'Open Sans', sans-serif; font-weight:700; color:#444444; }
a,a:focus,a:hover { text-decoration:none; }

/*****Common*****/
.clear { clear:both;}
.web-size { width:100%; margin:0 auto; }
.container { width:100%; max-width:1280px; margin:0 auto; }

.btn-default-button { font-size:14px; color:#FFF; font-weight:700; padding:10px 20px; background:#800080; box-shadow:0 10px 30px rgba(0,0,0,0.15); transition:0.9s; letter-spacing:1px; }
.btn-default-button:hover { color:#FFF; background:#930393; transition:0.9s; }

.congratulations_tab { width:70%; margin:40px auto; padding:20px 0; text-align:center;}
.congratulations_tab h1 { font-size:36px; color:#2c97df; }
.congratulations_tab h1:after { margin:4px auto; }
.congratulations_tab h3:after { margin:4px auto; }
.congratulations_tab h3 { font-size:22px; color:#444; padding-bottom:10px; }
.congratulations_tab p { font-size:16px; color:#444; line-height:26px; padding:10px 0; }
.congratulations_tab a.number_btn { display:block; font-size:28px; color:#2c97df; font-weight:bold; margin-bottom:20px; }
.congratulations_tab a.home_btn { display:inline-block; font-size:16px; color:#FFF; font-weight:normal; background:#444444; padding:4px 14px; }
/*****Common*****/

.home_loan_form { float:left; width:100%; margin:10px 0; padding:30px 0; }
.navbar { display:none; }
.home_loan_title { width:100%; margin:40px 0; }
.home_loan_title h2 { font-size:28px; color:#2c97df;}
.home_loan_title p { font-size:16px; color:#333;}

.home_loan_tab { float:left; width:100%; margin-bottom:30px; }
.home_loan_tab label { width:100%; font-size:17px; color:#333333; font-weight:700; margin:0; padding:0; }
.home_loan_tab input[type="text"] { width:60%; font-size:16px; color:#333333; border:2px solid #e7e7e7; padding:6px 20px; height:44px; transition:0.9s; background:#FFF; border-radius:4px;  margin:20px 0 0 0; }
.home_loan_tab input[type="tel"] { width:60%; font-size:16px; color:#333333; border:2px solid #e7e7e7; padding:6px 20px; height:44px; transition:0.9s; background:#FFF; border-radius:4px;  margin:20px 0 0 0; }
.home_loan_tab input[type="email"] { width:60%; font-size:16px; color:#333333; border:2px solid #e7e7e7; padding:6px 20px; height:44px; transition:0.9s; background:#FFF; border-radius:4px;  margin:20px 0 0 0; }

.home_loan_amount { width:100%; margin:20px 0 0 0; }
.home_loan_amount span.sign { position:absolute; font-size:22px; margin:8px 0 0 14px;}
.home_loan_amount input[type="number"] { width:60%; font-size:16px; color:#333333; border:2px solid #e7e7e7; padding:6px 20px 6px 30px; height:44px; transition:0.9s; background: url(../images/icon_price.png) no-repeat left; text-align:right; border-radius:4px; }

.home_loan_inner { float:left; width:100%; margin-top:15px; }
.home_loan_inner label { width:100%; font-size:20px; color:#333333; font-weight:700; margin:0; padding:0; }

.hl_icon_name_input { float:left; width:100%; margin:0; }
.hl_icon_name_input span.sign { position:absolute; font-size:22px; margin:8px 0 0 14px;}
.hl_icon_name_input input[type="number"] { width:60%; font-size:16px; color:#333333; border:2px solid #e7e7e7; padding:6px 20px 6px 30px; height:44px; transition:0.9s; background: url(../images/icon_price.png) no-repeat left; text-align:right; border-radius:4px; }

.hl_star { color:#ff3b3b; }
.hl_info { width:90%; float:left; font-size:13px; line-height:24px; margin-top:10px; }
.hl_info img { float:left; width:15px; margin:5px 10px 10px 10px; }

.home_loan_button { width:100%; margin:20px 0;}
.home_loan_button .btn_next { float:right; }
.home_loan_button .btn_back { float:left; }

.home_loan_button .btn_next { width:180px; font-size:18px; color:#FFF; padding:6px 0; text-transform:uppercase; font-weight:700; background:linear-gradient(104deg, #72bb19, #17a306); border:1px solid #17a306; border-radius:30px; }
.home_loan_button .btn_back { width:180px; font-size:18px; color:#17a306; padding:6px 0; text-transform:uppercase; font-weight:700; background:#FFF; border:2px solid #17a306; border-radius:30px; }

.hl_icon_name input[type="radio"] { position:absolute; opacity:0; margin:0; padding:0; }
.hl_icon_name label { font-weight:normal; }

.hl_icon_names { width:100%; float:left; }
.hl_icon_name { float:left; width:120px; text-align:center; margin:20px 0 0 0; padding:0 12px; }
.hl_icon_name span { display:block; font-size:15px; color:#c5c5c5; margin:4px 0 ; line-height:22px; }
.hl_icon_name img { background:url(../images/sprint.png) no-repeat; border:2px solid #c5c5c5; width:84px; height:84px; margin:0 auto; border-radius:10px 0 10px 0 }

.hl_icon_name label img.icon1 { background-position:0 0; }        .hl_icon_name label:hover img.icon1, .hl_icon_name label.active img.icon1  { background-position:0 -80px; }
.hl_icon_name label img.icon2 { background-position:-80px 0; }    .hl_icon_name label:hover img.icon2, .hl_icon_name label.active img.icon2 { background-position:-80px -80px; }
.hl_icon_name label img.icon3 { background-position:-160px 0; }   .hl_icon_name label:hover img.icon3, .hl_icon_name label.active img.icon3 { background-position:-160px -80px; }
.hl_icon_name label img.icon4 { background-position:-240px 0; }   .hl_icon_name label:hover img.icon4, .hl_icon_name label.active img.icon4 { background-position:-240px -80px; }
.hl_icon_name label img.icon5 { background-position:-320px 0; }   .hl_icon_name label:hover img.icon5, .hl_icon_name label.active img.icon5 { background-position:-320px -80px; }
.hl_icon_name label img.icon6 { background-position:-400px 0; }   .hl_icon_name label:hover img.icon6, .hl_icon_name label.active img.icon6 { background-position:-400px -80px; }
.hl_icon_name label img.icon7 { background-position:-480px 0; }   .hl_icon_name label:hover img.icon7, .hl_icon_name label.active img.icon7 { background-position:-480px -80px; }
.hl_icon_name label img.icon8 { background-position:-560px 0; }   .hl_icon_name label:hover img.icon8, .hl_icon_name label.active img.icon8 { background-position:-560px -80px; }
.hl_icon_name label img.icon9 { background-position:-640px 0; }   .hl_icon_name label:hover img.icon9, .hl_icon_name label.active img.icon9 { background-position:-640px -80px; }
.hl_icon_name label img.icon10 { background-position:-720px 0; }  .hl_icon_name label:hover img.icon10, .hl_icon_name label.active img.icon10 { background-position:-720px -80px; }
.hl_icon_name label img.icon11 { background-position:-800px 0; }  .hl_icon_name label:hover img.icon11, .hl_icon_name label.active img.icon11 { background-position:-800px -80px; }
.hl_icon_name label img.icon12 { background-position:-880px 0; }  .hl_icon_name label:hover img.icon12, .hl_icon_name label.active img.icon12 { background-position:-880px -80px; }

.hl_icon_name label img.icon13 { background-position:-960px 0; }  .hl_icon_name label:hover img.icon13, .hl_icon_name label.active img.icon13 { background-position:-960px -80px; }
.hl_icon_name label img.icon14 { background-position:-1040px 0; }  .hl_icon_name label:hover img.icon14, .hl_icon_name label.active img.icon14 { background-position:-1040px -80px; }
.hl_icon_name label img.icon15 { background-position:-1120px 0; }  .hl_icon_name label:hover img.icon15, .hl_icon_name label.active img.icon15 { background-position:-1120px -80px; }
.hl_icon_name label img.icon16 { background-position:-1200px 0; }  .hl_icon_name label:hover img.icon16, .hl_icon_name label.active img.icon16 { background-position:-1200px -80px; }
.hl_icon_name label img.icon17 { background-position:-1280px 0; }  .hl_icon_name label:hover img.icon17, .hl_icon_name label.active img.icon17 { background-position:-1280px -80px; }
.hl_icon_name label img.icon18 { background-position:-1360px 0; }  .hl_icon_name label:hover img.icon18, .hl_icon_name label.active img.icon18 { background-position:-1360px -80px; }

.hl_icon_name label:hover img , .hl_icon_name label.active img { border:2px solid #0971b7; }
.hl_icon_name label:hover span, .hl_icon_name label.active span { color:#007ccf; }

.input-group-btn { float:left; width:auto; }
.home_loan_tab .input-group { margin:20px 0 0 0; }
.home_loan_tab input[type="text"].input-number { width:80px; margin:0 10px; box-shadow:none; border-radius:4px; }
.btn-number { background:#ffffff; color:#DDD; border: 2px solid #DDD; width: 40px; height: 40px; border-radius:50px; outline:none; }
.btn-number:hover, .btn-number:focus, .btn-number:active { color:#007ccf; border:2px solid #007ccf; outline:none; }

.btn.disabled, .btn[disabled], fieldset[disabled] .btn { opacity:1; }

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) { border-top-right-radius:50px; border-bottom-right-radius:50px; }

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child>.btn-group:not(:first-child)>.btn, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle { border-top-left-radius:50px; border-bottom-left-radius:50px; }
.error {font-size: 14px; font-weight: normal; color: #ff3b61; padding: 10px 0; margin: 0;}
span.help-inline-error{ display:block; font-size: 14px; font-weight: normal; color: #ff3b61; padding:10px 0; margin: 0; }

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
	-webkit-appearance: none; 
	margin: 0; 
}

.top-right { margin:-20px 0px 0 0 ; float: right !important;  }
.top-right img { border: 2px solid #007ccf; border-radius: 7px 0 8px 0; } 
input[type="text"].mynumber{ text-align: right;margin: 0; }

.bottom-right { float:right; width: 100%; text-align: right; padding: 10px 0px; }
p.help-inline-error{ display:block; font-size: 14px; font-weight: normal; color: #ff3b61; padding:10px 0; margin: 0; }
.page_title {display:none !important;}